/* style SLOBO prophoto */

body, p {
	font-size:14px !important;
	color:#515151 !important;
	font-weight:400;
	}
	
	.article-content h1 { font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:32px; line-height:36px; color:#515151; letter-spacing:-1px;}

#logo-wrap { margin:20px 0 0 0;}

.home_content, body.home .other_pages_content { display: none !important;}

ul#footer-spanning-col-top, { display: none;}

body.home .home_content { 
	display:block !important; 
	width:1227px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:100;
	color:#7f7f7f;
	font-size:15px;
	line-height:23px;
	}
	
	body.home ul#footer-spanning-col-top { display:block;}

	.home_top_widgets { 
		width:1227px;
		min-height:270px;
		padding:10px 0 30px 0;
		clear:both;
		
		font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight:100;
		color:#7f7f7f;
		font-size:15px;
		line-height:23px;
		}
		
		.home_top_widgets ul li,
		.home_bottom_widgets ul li {			
			display:block; 
			float:left;
			width:214px;
			position:relative;
			height:200px;
			padding:35px;
			background: #fff url(images/plus.png) no-repeat top left;
			margin:0 30px 0 0;
			-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
			-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.3);
			box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.3);
			
			font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
			font-weight:100;
			color:#7f7f7f;
			font-size:15px;
			line-height:23px;
			}
			
			.home_top_widgets ul li.widget_recent_entries ul li {
				display:block !important; 
				float:left  !important;
				width: auto  !important;
				height: auto  !important;
				padding: 0 !important;
				background: none !important;
				margin: 0 !important;
				-webkit-box-shadow: none !important;
				-moz-box-shadow: none !important;
				box-shadow: none !important;
				}
		
		/* widget Backgrounds*/

		.home_top_widgets ul li.login_widget { 
			background-image:url(images/plus.png), url(images/login.png);
			background-color: #fff;
			background-position: top left, bottom right;
			background-repeat: no-repeat, no-repeat;
			}

		.home_top_widgets ul li#text-9 { 
			background-image:url(images/plus.png), url(images/location.png);
			background-color: #fff;
			background-position: top left, bottom right;
			background-repeat: no-repeat, no-repeat;
			}
		
		.home_top_widgets ul li#recent-posts-3 { 
			background-image:url(images/plus.png), url(images/news.png);
			background-color: #fff;
			background-position: top left, bottom right;
			background-repeat: no-repeat, no-repeat;
			}
		
		.home_top_widgets ul li#text-8 { 
			background-image:url(images/plus.png), url(images/carear.png);
			background-color: #fff;
			background-position: top left, bottom right;
			background-repeat: no-repeat, no-repeat;
			}
		
		.home_bottom_widgets ul li#text-6 { 
			background-image:url(images/plus.png), url(images/truck.png);
			background-color: #fff;
			background-position: top left, bottom right;
			background-repeat: no-repeat, no-repeat;
			}
		
		.home_bottom_widgets ul li#text-7 { 
			background-image:url(images/plus.png), url(images/australia.png);
			background-color: #fff;
			background-position: top left, bottom right;
			background-repeat: no-repeat, no-repeat;
			
			margin:0;
			}

		
		/* widget Backgrounds*/
		
		
		.widget_text a, .widget_text a:hover, .widget_text a { color:#7f7f7f;}
		.textwidget a.more, .widget_recent_entries a.more { display:block; position:absolute; z-index:300; bottom:30px; color:#015D1A !important}
		.textwidget a.more_news, .widget_recent_entries a.more_news { display:block; position:absolute; z-index:300; bottom:30px; margin-top: 14px; color:#015D1A !important}
		
		.home_top_widgets ul li:last-child { margin:0 ;}
		.home_bottom_widgets ul li:last-child { margin:0;}
		
			.home_content h2.offscreen, .home_content h3, .home_content h2, .home_content h3 a {
				font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
				font-size:25px;
				line-height:22px;
				font-weight:100;
				color:#252525;
				margin:0 0 30px 0;
				text-decoration:none;
				text-transform:none;
				font-style:normal;
				}

	.content_wrap { width: auto; clear:both; color:#015d1a; min-height:120px; margin:30px 30px 60px 30px;}
	
		.content_wrap p { font-size:16px; font-weight:100; color:#015d1a;}
		
		.content_wrap h2 { color:#575757; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold; line-height:32px; font-size:32px;}
	
	.home_bottom_widgets { width:1227px; clear:both; min-height:200px;}
	
		.home_bottom_widgets ul li { width:528px; height:150px; }


#primary-nav { margin:0;}
	
ul.primary-nav-menu li { margin:0 40px 0 0;}

ul.primary-nav-menu a:link {color:#737373; letter-spacing:-1px; }

	a.head_contacts span.number,
	a.head_contacts:hover span.number
	{ font-weight:100 !important; letter-spacing:0; color:#737373;}
		
		
	
	form#loginform p { margin:0 0 10px 0; display:block; float:left; width:220px;}
		
		form#loginform label { width:70px; display:block; float:left;}
		
		form#loginform input { padding:5px 5px 5px 5px; border:1px solid #9a9a9a; display:block; float:left; width:130px; color:#666;}
		
		form#loginform p.login-remember label { width:130px; display:block; float:left;}
		
		form#loginform p.login-remember input { padding:0; margin:6px 5px 0 0; border:1px solid #9a9a9a; display:block; float:left; width:10px; color:#666;}
		
		input#wp-submit { width:65px !important; background:#ECECEC; border:1px solid #9a9a9a; cursor:pointer; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
		
		.article-footer { border-top:1px solid #b7b7b7 !important; background: #fff !important; line-height:1px !important; height:1px !important; margin:0 !important; padding:0 !important; font-size:1px;}
		
		body.single #content-wrap, body.page #content-wrap, .content-bg, body.has-sidebar #content-wrap { background-color:#ECECEC !important;}
		
		.add-comment-form-receptacle,
		#article-comments { display:none !important;}
		
		
		
		
		
/* formfields */

form.wpcf7-form { width:100%;}

	form.wpcf7-form p.form_holder { width:100%;}
	
	form.wpcf7-form input, form.wpcf7-form textarea { padding:7px 9px; margin-bottom:8px; background:#fff; border:1px solid #ccc; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; font-size:13px; color:#333;}
	
	
	input.wpcf7-submit {
		color: #FFFFFF !important;
		text-transform:uppercase !important;
		background-color: #398f14 !important;
		border-top: 1px solid #398f14 !important;
		border-left: 1px solid #398f14 !important;
		border-right: 1px solid #398f14 !important;
		border-bottom:3px solid #194D1C !important;
		-moz-border-radius: 3px !important;
		-webkit-border-radius: 3px !important;
		border-radius: 3px !important;
		/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
		-moz-box-shadow: 0px 1px 3px #445c70 !important;
		-webkit-box-shadow: 0px 1px 3px #445c70 !important;
		box-shadow: 0px 1px 3px #445c70 !important;
		filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#445c70')  !important;
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#445c70')"  !important;
		/*Shadows look very different in IE (Only cardinal directions supported)*/
		/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
		/*Element should have a background-color*/
		/*All filters must be placed together*/
		/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#28d64d', endColorstr = '#398f14')  !important;
		/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
		/*Element must have a height (not auto)*/
		/*All filters must be placed together*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#28d64d', endColorstr = '#398f14')"  !important;
		/*Element must have a height (not auto)*/
		/*All filters must be placed together*/
		background-image: -moz-linear-gradient(top, #28d64d, #398f14) !important;
		background-image: -ms-linear-gradient(top, #28d64d, #398f14) !important;
		background-image: -o-linear-gradient(top, #28d64d, #398f14) !important;
		background-image: -webkit-gradient(linear, center top, center bottom, from(#28d64d), to(#398f14)) !important;
		background-image: -webkit-linear-gradient(top, #28d64d, #398f14) !important;
		background-image: linear-gradient(top, #28d64d, #398f14) !important;
		-moz-background-clip: padding !important;
		-webkit-background-clip: padding-box !important;
		background-clip: padding-box !important;
		/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
		/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/

	}



#footer, #footer a { font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px;}

.call-to-action-wrap { display:none !important;}



.wpcf7-form p { line-height:40px !important;}
.divider { border-top:1px solid #b7b7b7 !important; background: #fff !important; line-height:1px !important; height:1px !important; margin:10px 0 20px 0 !important; padding:0 !important; font-size:1px;}








